* {
	box-sizing: border-box;
	margin: 0px;
	padding: 0px;
}

main {
	width: 100%;
}

footer, header, .columns, .fancycontent h2, .bottom-detail {
	max-width: 1100px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

header {
	display: -webkit-box;
	display: flex;
	flex-wrap: wrap;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	        flex-direction: row;
}

header * {
	-webkit-box-flex: 1;
	        flex: 1;
}

.logo {
	background-image: url(../images/logo.png);
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: left center;
	overflow: hidden;
	text-indent: -1000em;
	width: 80vw;
	height: 20vw;
	max-width: 400px;
	max-height: 100px;
	margin-right: 2rem;
}

nav {
	display: block;
	-webkit-box-flex: 1;
	        flex-grow: 1;
	flex-shrink: 0;
}

ul.nav {
	display: -webkit-box;
	display: flex;
	list-style-type: none;
	list-style-image: none;
	-webkit-box-align: stretch;
	        align-items: stretch;
	flex-wrap: wrap;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	        flex-direction: row;
	margin-bottom: 0px;
}

ul.nav li {
	display: block;
	-webkit-box-flex: 1;
	        flex-grow: 1;
	flex-shrink: 0;
	list-style-image: none;
	list-style-type: none;
	margin: 0px;
	max-width: 100px;
	min-width: 70px;
	line-height: 3rem;
}

@media (max-width: 850px) {
	header {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		        flex-direction: column;
	}

	header > * {
		width: 100%;
	}
	.logo {
		padding-bottom: 50px;
	}

	nav {
		display: block;
		border-top: solid #EEE 1px;
		border-bottom: solid #EEE 1px;
		width: 100%;
	}

	ul.nav li {
		max-width: 100px;
	}

	ul.nav li a {
		text-align: left !important;
	}

	section:first-child:not(.fancy) {
		padding-top: 0;
	}

	ul.nav li.selected {
		display: none;
	}
}

section, footer {
	padding-top: 1.5rem;
}

header {
	padding: 0;
}

@media (min-width: 400px) {
	header {
		padding-top: 1rem;
		padding-bottom: 1rem;
	}
}

@media (min-width: 851px) {
	header {
		padding-top: 3rem;
	}

	ul.nav li {
		line-height: 6.7rem;
	}
}

.columns, .detail, header, footer {
	padding-left: 1rem;
	padding-right: 1rem;
}

.stripe.fancy {
	overflow: hidden;
	background-color: #444;
	background-image: url(../images/stripe-bg-subpage.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center right;
	border-bottom: solid white 1px;
}

.stripe.fancy + *, .stripe.map + * {
	background-image: -webkit-linear-gradient(-180deg, rgba(238,238,238,1) 0%, #FFFFFF 100%);
	background-image: -webkit-linear-gradient(top, rgba(238,238,238,1) 0%, #FFFFFF 100%);
	background-image: linear-gradient(-180deg, rgba(238,238,238,1) 0%, #FFFFFF 100%);
	background-position: center top;
	background-size: 100% 200px;
	background-repeat: no-repeat;
}

.stripe.child {
	height: 100vh;
	background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.00), rgba(0, 0, 0, 1.00)),
					 url(../images/stripe-bg.jpg);
	background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.00), rgba(0, 0, 0, 1.00)),
					 url(../images/stripe-bg.jpg);

	background-size: 100% 100%, cover;
	background-position: center bottom, center right;
	background-repeat: no-repeat, no-repeat;
}

@media (min-width: 480px) {
	.stripe.child {
		height: 70vh;
	}
}

@media (min-width: 760px) {
	.stripe.child {
		height: 400px;
		background-image: url(../images/stripe-bg.jpg);
		background-size: cover;
		background-position: center right;
		background-repeat: no-repeat;
	}
}

.stripe.intermission {
	padding-top: 3rem;
	background-image: -webkit-linear-gradient(226deg, #F0F0F0 0%, #FFFFFF 100%);
	background-image: linear-gradient(-136deg, #F0F0F0 0%, #FFFFFF 100%);
}

.columns {
	width: 100%;
	height: 100%;
	display: -webkit-box;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	        flex-direction: row;
	flex-wrap: wrap;
	-webkit-box-align: start;
	        align-items: flex-start;
	flex-flow: row wrap;
}

.columns > * {
	-webkit-box-flex: 0.5;
	        flex-grow: 0.5;
	flex-shrink: 0;
	max-width: 500px;
	width: 300px;
	margin-right: 2rem;
	margin-bottom: 1.5rem;
}

.stripe.fancy .columns {
	-webkit-box-align: end;
	        align-items: flex-end;
}

.columns > *:nth-child(2n) {
	margin-right: 0;
}

.subcolumns {
	display: -webkit-box;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	        flex-direction: row;
	flex-wrap: wrap;
}

.subcolumns > * {
	-webkit-box-flex: 1;
	        flex-grow: 1;
	flex-shrink: 0;
	max-width: 500px;
	width: 300px;
	margin-right: 8rem;
	margin-bottom: 3rem;
	display: -webkit-box;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	        flex-direction: column;
	flex-wrap: nowrap;
}

.subcolumns > * > * {
	-webkit-box-flex: 1;
	        flex-grow: 1;
	flex-shrink: 0;
}

.subcolumns .bottom-align {
	-webkit-box-ordinal-group: 100;
	        order: 99;
	-webkit-box-flex: 1;
	        flex-grow: 1;
}

aside.contact-callout {
	padding: 3rem;
	padding-bottom: 1rem;
	background-image:
		url(../images/logo-watermark.png),
		-webkit-linear-gradient(top, #F2F2F2 0%, #FFFFFF 100%);
	background-image:
		url(../images/logo-watermark.png),
		linear-gradient(-180deg, #F2F2F2 0%, #FFFFFF 100%);
	background-repeat: no-repeat, no-repeat;
	background-position: top left, top left;
	background-size: 60%, 100%;
	border: 1px solid #E4E4E4;
}

@media (min-width: 760px) {
	aside.popover {
		align-self: flex-end;
		border-radius: 6px;
		background-image: -webkit-linear-gradient(top, #FFFFFF 59%, #F3F1F1 100%);
		background-image: linear-gradient(-180deg, #FFFFFF 59%, #F3F1F1 100%);
		border: solid white 1px;
		margin-bottom: -50px;
		padding: 2rem;
		padding-bottom: 0;
		z-index: 100;
		box-shadow:	1px 10px 10px 0px rgba(0,0,0,0.10);
	}
}

footer {
	padding-top: 0px;
}

footer p:first-child {
	padding-top: 1.5rem;
	border-top: dashed 1px #D1D1D1;
}

/* contact page */

.map {
	width: 100%;
	height: 400px;
	background-color: #EAEAEA !important;
	border-bottom: solid white 1px;
}

/* about page */
.staff-profile-images {
	background-image: url(../images/staff-profile-2019-images-bg-gradient.jpg);
	background-size: 20px 101%;
}

.staff-profile-images img {
	display: block;
	width: 100%;
	max-width: 1000px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}

.staff-names {
	display: -webkit-box;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	        flex-direction: row;
	flex-wrap: nowrap;
	-webkit-box-align: center;
	        align-items: center;
	flex-flow: row wrap;
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 5%;
	padding-right: 5%;
}

.staff-names span {
	display: block;
	-webkit-box-flex: 1;
	        flex: 1;
	text-align: center;
	line-height: 4rem;
	font-size: 0.8rem;
	text-transform: uppercase;
	color: #999;
}

/* About us - our associates */
.associates {
	background-color: #fbfbfb;
	margin-bottom: 1.5rem;
	padding-top: 1rem
}

.associates-profiles-container {
	max-width: 1100px;
	margin-left: auto;
	margin-right: auto;
	background-color: #fbfbfb;
	padding-left: 1rem;
	padding-left: 1rem;
}

.associates-profiles {
	display: -webkit-box;
	display: flex;
	flex-wrap: wrap;
}

.associate-profile-image {
	width: 200px;
	height: 200px;
	overflow: hidden;
	border-radius: 50%;
}

.associate-profile-image img {
	width: 100%;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.profile-card {
	margin-right: 2.5rem;
}

.profile-card:last-of-type{
	margin-right: 1rem;
}

.profile-card p {
	text-align: center;
	line-height: 3rem;
	font-size: 0.8rem;
	text-transform: uppercase;
	margin-bottom: 0.5rem
}

/* Media queries for our associates section */

@media (max-width: 780px) {
	.associate-profile-image {
		width: 175px;
		height: 175px;
	}
}

@media (max-width: 650px) {
	.associate-profile-image {
		width: 150px;
		height: 150px;
	}
}

@media (max-width: 415px) {
	.profile-card {
		margin-right: 1.5rem;
	}
	.associate-profile-image {
		width: 90px;
		height: 90px;
	}
}

/*# sourceMappingURL=data:application/json;base64,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 */